Subject: RE: PCB sampling at Rio Puerco
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 18 May 2001 04:37:00 -0700 (PDT)

Laguna and or Moutainair team, because I dont know which team is responsible 
for the Belen delivery point, would someone check on liquids at this location 
and if present, collect a sample and have it analyzed for PCB's?  We're 
required to do this by the contract.  If no liquids are present, drop 
Lorraine and or myself a message  stating such.  Thanx

From: Lorraine Lindberg/Enron@enronXgate on 05/18/2001 11:29 AM CDT
To: Larry Campbell/ET&S/Enron@ENRON
cc:  

Subject: RE: PCB sampling at Rio Puerco

Larry - PCB testing that TW has committed to with PNM for October 1, 2001 
through September 30, 2006 is the same as the commitment TW agreed to 5 yrs. 
ago and that is as follows:

"...PCB sampling program standards set forth by the EPA at the TW/PNM 
delivery points of Rio Puerco, Ft. Wingate and Belen".

Thanks for your assistance.

Lorraine

 -----Original Message-----
From:  Campbell, Larry  
Sent: Friday, May 18, 2001 10:09 AM
To: Lindberg, Lorraine
Cc: Gallup, Team; Gallup-Sta5, Team; Gallup-Sta4, Team
Subject: RE: PCB sampling at Rio Puerco

FYI, Lorraine.  As I understand it there are three site for which you want 
samples collected.  One is Rio Puerco, the other is this site, what is the 
last I/C?
---------------------- Forwarded by Larry Campbell/ET&S/Enron on 05/18/2001 
08:59 AM ---------------------------

 	Team Gallup 05/16/2001 09:46 AM 

To: Rick Smith/ET&S/Enron@Enron, Larry Campbell/ET&S/Enron@Enron, Rich 
Jolly/ET&S/Enron@Enron
cc:  

Subject: RE: PCB sampling at Rio Puerco   << OLE Object: StdOleLink >> 

 sampling at pnm/wingate innerconnect has no liquids,would you let lorraine 
know thanks larry.
walt at the gallup team we be jammin, and you da man larry.